<?php
include("include/config.inc.php");
if(!isset($_SESSION['s_activId']))
{
  $_SESSION['s_urlRedirectDir'] = $_SERVER['REQUEST_URI'];
  header("Location:checkLogin.php");
}
else
{
	$mcxId   = isset($_REQUEST['mcxId']) && $_REQUEST['mcxId'] != '' ? $_REQUEST['mcxId'] : 0;	 

    if(isset($_GET['mcxId']))
	{
	  $deleteEntry = "DELETE FROM mcx
                        	 WHERE mcxId = ".$mcxId;
	  $insertClientRes = mysql_query($deleteEntry);
	  if(!$insertClientRes)
	  {
	  	echo "Delete Fail";
	  }
	  else
	  {
	    header("Location:mcx.php");
	  }
	  
	}
}
?>